/*
 Color, backgrounds, etc...


*/

/* FORM INPUT PLACEHOLDER TEXT COLOR */

.btn-main-background-color {
   /*background: #CC4300 !important;*/
}

/* do not group these rules */
*::-webkit-input-placeholder {
    color: #7c2525;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #7c2525;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #7c2525;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #7c2525;
}


/* Quote home background image */

.quote-home-background {
  background-image: url(/images/book-printing-price.jpg);
  background-position: bottom center;
  background-repeat: no-repeat;
}


.bg-white { background: #fff; }

.bg-grey { background: #CCCCCC; }
